Bug 61350 (dirty-like-zebra) - Advanced Server installer is dirty
Summary: Advanced Server installer is dirty
Status: CLOSED WORKSFORME
Alias: dirty-like-zebra
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-18 11:22 UTC by Nakai
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-18 11:37:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lspci -v output (3.18 KB, text/plain)
2002-03-18 11:24 UTC, Nakai
no flags Details

Description Nakai 2002-03-18 11:22:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Advanced Server Installer is dirty like zebra.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to install.
2. Oops
3. But I can install at least.
4. X is still dirty after install.

Additional info:

Comment 1 Nakai 2002-03-18 11:24:15 UTC
Created attachment 48844 [details]
lspci -v output

Comment 2 Mike A. Harris 2002-06-02 14:19:17 UTC
Sorry, but this bug report contains practically zero useful information
for any sort of troubleshooting.  Why even file it, if you're not going
to provide detailed information?

It's bad enough it is an Nvidia card, which we can do practically nothing
about anyway - but to have a bug report that more or less says "my car
won't start.  What's wrong with it?  Please fix." doesn't help to resolve
the issue.

Please provide more details in all bug reports against X in the future.



Note You need to log in before you can comment on or make changes to this bug.